package org.eclipse.cosmos.me.sdd.tooling.btg.aggregator.comparisons;

import org.eclipse.cosmos.me.sdd.schema.PropertyMatchType;

public class PropertyMatchCompare
{

	public static boolean equals(PropertyMatchType match,
			PropertyMatchType match2)
	{
		return (match.equals(match2));
	}

}
